"Photo" type Edit Widget with relative path
Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18814

Description

Is it possible to make the path relative in the Photo type of the edit widget?

History

#1 - 2014-05-30 01:12 AM - Giovanni Manghi

- Subject changed from Photo type in Edit Widget to "Photo" type Edit Widget with relative path

#2 - 2015-08-27 04:08 AM - Gabriele Seri

Anyone can help us?

#3 - 2016-07-21 03:11 PM - Donovan Cameron

- File qgis_2.16_external_resource_widget_relpath.png added

In 2.16 there's now a new edit widget that can do this, it's the External Resource edit widget (picture attached).

That should work for your needs.

#4 - 2016-07-21 04:07 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Files

qgis_2.16_external_resource_widget_relpath.png 33.1 KB 2016-07-21 Donovan Cameron
